=== debian/control ===
Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               docbook-to-man,
               docbook-xsl,
               gettext (>= 0.19.8),
               gnome-shell-common (>= 3.36.1-6~) | gnome-shell,
               gsettings-desktop-schemas-dev (>= 0.1.0),
               itstool,
               libdconf-dev (>= 0.14.0),
               libglib2.0-dev (>= 2.52.0),
               libgtk-3-dev (>= 3.22.27),
               libhandy-1-dev,
               libnautilus-extension-dev (>= 43~beta.1),
               libpcre2-dev (>= 10.00),
               libvte-2.91-dev (>= 0.74.0),
               libx11-dev,
               meson (>= 0.61.0),
               uuid-dev,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
Homepage: https://wiki.gnome.org/Apps/Terminal

Package: gnome-terminal
Architecture: any
Multi-Arch: foreign
Depends: default-dbus-session-bus | dbus-session-bus,
         fonts-dejavu-mono,
         gnome-terminal-data (<< ${gnome:NextVersion}),
         gnome-terminal-data (>= ${gnome:Version}),
         gsettings-desktop-schemas (>= 0.1.0),
         python3,
         python3-gi,
         gir1.2-glib-2.0,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: x-terminal-emulator
Recommends: gvfs,
            nautilus-extension-gnome-terminal,
            yelp
Description: GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.
Multi-Arch: foreign

Package: nautilus-extension-gnome-terminal
Architecture: any
Depends: gnome-terminal (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: nautilus
Replaces: brasero (<< 3.27.92-2~)
Description: GNOME terminal emulator application - Nautilus extension
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.
 .
 This package contains the extension for Nautilus, the GNOME Files app.
Multi-Arch: same
