=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/GNOME/@PACKAGE@/tags \
	-/archive/[\d.]+\.?(?:beta|rc)?[\d.]*/@PACKAGE@-([\d].[\d][024689][\d.]+)@ARCHIVE_EXT@
