## gnome-terminal 3.54.0

=== debian/changelog ===
gnome-terminal (3.54.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:44:46 -0400

gnome-terminal (3.54.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete patch lowering VTE dependency
  * Bump Build-Depends
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 09:29:50 -0400
