=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libhandy-1-dev,
                libnautilus-extension-dev (>= 43~beta.1),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.74.0),
+               libvte-2.91-dev (>= 0.76.0),
                libx11-dev,
                meson (>= 0.61.0),
                uuid-dev,
