## gnome-terminal 3.54.3

=== debian/changelog ===
gnome-terminal (3.54.3-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch back to download.gnome.org

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Jan 2025 08:00:22 -0500

gnome-terminal (3.54.2-2) unstable; urgency=medium

  * Team upload
  * Improve x-terminal-emulator compatibility:
    - d/gnome-terminal.wrapper: Stop translating -fn, -fg, -bg, -tn.
      The corresponding options no longer exist in gnome-terminal, so
      using these options would cause a command-line parsing error.
    - d/gnome-terminal.wrapper: Consume one argument given to the -n option.
      This exists for command-line compatibility with xterm, but xterm -n
      takes an argument, so for compatibility we should also accept and
      ignore an argument after -n.
    - Generate a separate man page for gnome-terminal.wrapper.
      Neither gnome-terminal.wrapper nor x-terminal-emulator expects a
      command-line syntax that is compatible with gnome-terminal itself,
      so it is misleading for `man x-terminal-emulator` to show the
      gnome-terminal man page.

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Dec 2024 12:33:56 +0000

gnome-terminal (3.54.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 16:34:45 -0500

gnome-terminal (3.54.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 10:16:21 -0500
