=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                docbook-to-man,
                docbook-xsl,
-               gettext (>= 0.19.8),
                gnome-shell-common (>= 3.36.1-6~) | gnome-shell,
                gsettings-desktop-schemas-dev (>= 0.1.0),
                itstool,
@@ -22,6 +20,7 @@
                libvte-2.91-dev (>= 0.76.0),
                libx11-dev,
                meson (>= 0.61.0),
+               perl,
                uuid-dev,
                xsltproc
 Rules-Requires-Root: no
@@ -34,13 +33,9 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: default-dbus-session-bus | dbus-session-bus,
-         fonts-dejavu-mono,
          gnome-terminal-data (<< ${gnome:NextVersion}),
          gnome-terminal-data (>= ${gnome:Version}),
          gsettings-desktop-schemas (>= 0.1.0),
-         python3,
-         python3-gi,
-         gir1.2-glib-2.0,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-terminal-emulator
