## gnome-terminal 3.55.91

=== debian/changelog ===
gnome-terminal (3.55.91-1) unstable; urgency=medium

  * New upstream release
  * Remove xdg-terminal-exec patches applied in new release
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:22:25 -0500

gnome-terminal (3.55.90-2) unstable; urgency=medium

  * Cherry-pick patches to fix xdg-terminal-exec handling

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 18:23:46 -0500

gnome-terminal (3.55.90-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib and vte

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 19:40:11 -0500
