## gnome-terminal 3.56.0

=== debian/changelog ===
gnome-terminal (3.56.0-1ubuntu2) questing; urgency=medium

  * debian: Drop gnome-terminal nautilus extension (LP: #2119117)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 31 Jul 2025 18:23:36 +0200

gnome-terminal (3.56.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 15:57:55 -0400

gnome-terminal (3.56.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 15:41:07 -0400

gnome-terminal (3.55.90-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)
  * Remove 10-year old Ubuntu-specific compatibility wrapper

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 18:40:53 -0500

gnome-terminal (3.55.90-0ubuntu1) plucky; urgency=medium

  * New upstream release
  * Bump minimum glib and vte
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Feb 2025 19:51:00 -0500
