## gnome-terminal 3.56.1

=== debian/changelog ===
gnome-terminal (3.56.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 15 May 2025 13:38:38 +0200

gnome-terminal (3.56.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum vte

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 10:23:18 -0400

gnome-terminal (3.56.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 31 Mar 2025 13:14:54 +0200

gnome-terminal (3.54.3-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Feb 2025 22:59:14 +0100

gnome-terminal (3.54.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 24 Sep 2024 13:00:35 +0200

gnome-terminal (3.52.2-0kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Jul 2024 11:46:22 +0200

gnome-terminal (3.52.1-1+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Add transparency patch
    + Drop only_showin patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 14 May 2024 10:07:33 +0700

gnome-terminal (3.52.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Apr 2024 17:07:27 +0200

gnome-terminal (3.51.90-1+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes:
    + Add transparency patch
    + Drop only_showin patch

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Mar 2024 11:21:42 +0100

gnome-terminal (3.50.1-1+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes:
    + Add transparency patch
    + Drop only_showin patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 05 Jan 2024 14:24:13 +0700

gnome-terminal (3.50.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 26 Sep 2023 14:42:50 +0200

gnome-terminal (3.48.1-2+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Fix and update patch
  * Remaining changes:
    + Add transparency patch
    + Drop only_showin patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 08 Aug 2023 23:20:57 +0700

gnome-terminal (3.46.8-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Update patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 18:48:11 +0100

gnome-terminal (3.46.7-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Update patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Dec 2022 12:41:26 +0100

gnome-terminal (3.46.2-1+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches, fix tr.po
  * Apply Kali patches after Debian's
  * Remaining changes:
    + Add transparency patch
    + Drop only_showin patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 20 Oct 2022 14:21:36 +0700

gnome-terminal (3.46.1-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Update patches
  * Show gnome-terminal in all desktops, not only gnome

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 27 Sep 2022 23:53:47 +0200

gnome-terminal (3.44.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Jun 2022 15:23:05 +0200

gnome-terminal (3.44.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Remaining changes: transparency patch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Apr 2022 10:06:57 +0200

gnome-terminal (3.43.90-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Remaining changes: transparency patch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Feb 2022 14:18:33 +0100

gnome-terminal (3.42.2-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Remaining changes: transparency patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Feb 2022 14:44:38 +0100

gnome-terminal (3.42.2-1+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Remaining changes: transparency patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 13 Dec 2021 09:58:10 +0700

gnome-terminal (3.42.1-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Remaining changes: transparency patch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Dec 2021 11:34:04 +0100

gnome-terminal (3.42.0-1+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches
  * Remaining changes: transparency patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 06 Oct 2021 10:19:57 +0700

gnome-terminal (3.40.3-1+kali2) kali-dev; urgency=medium

  * Revert upstream commits that break Kali theming

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 02 Sep 2021 00:10:22 +0700

gnome-terminal (3.40.3-1+kali1) kali-dev; urgency=medium

  * Sync with Debian
    - keep restore-transparency.patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 31 Aug 2021 00:00:12 +0700

gnome-terminal (3.38.3-1kali1) kali-dev; urgency=medium

  * Sync with Debian
    - keep restore-transparency.patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 08 Mar 2021 17:07:47 +0700

gnome-terminal (3.38.2-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Keep restore-transparency.patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Feb 2021 15:18:25 +0100

gnome-terminal (3.38.1-2kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Keep restore-transparency.patch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Nov 2020 15:21:45 +0100

gnome-terminal (3.38.0-1kali1) kali-dev; urgency=medium

  * Synchronize with Debian. Update restore-transparency.patch to apply.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Sep 2020 14:38:19 +0200


