=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
+           Arnaud Rebillout <arnaudr@kali.org>,
+           Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
@@ -16,24 +18,26 @@
                libglib2.0-dev (>= 2.68),
                libgtk-3-dev (>= 3.22.27),
                libhandy-1-dev,
+               libnautilus-extension-dev (>= 43~beta.1),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.79.90),
+               libvte-2.91-dev (>= 0.80.0),
                libx11-dev,
                meson (>= 0.61.0),
                perl,
                uuid-dev,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Standards-Version: 4.6.2
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/gnome-terminal
+Vcs-Git: https://gitlab.com/kalilinux/packages/gnome-terminal.git
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
 Architecture: any
 Multi-Arch: foreign
 Depends: default-dbus-session-bus | dbus-session-bus,
-         fonts-dejavu-mono,
          gnome-terminal-data (<< ${gnome:NextVersion}),
          gnome-terminal-data (>= ${gnome:Version}),
          gsettings-desktop-schemas (>= 0.1.0),
@@ -41,6 +45,7 @@
          ${shlibs:Depends}
 Provides: x-terminal-emulator
 Recommends: gvfs,
+            nautilus-extension-gnome-terminal,
             yelp
 Description: GNOME terminal emulator application
  GNOME Terminal is a terminal emulation application that you can use to
@@ -66,3 +71,23 @@
  This package contains data, help files and localization settings for
  gnome-terminal, the GNOME terminal emulator application.
 Multi-Arch: foreign
+
+Package: nautilus-extension-gnome-terminal
+Architecture: any
+Depends: gnome-terminal (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Enhances: nautilus
+Replaces: brasero (<< 3.27.92-2~)
+Description: GNOME terminal emulator application - Nautilus extension
+ GNOME Terminal is a terminal emulation application that you can use to
+ perform the following actions:
+  - Access a UNIX shell in the GNOME environment.
+  - Run any application that is designed to run on VT102, VT220, and xterm
+ terminals.
+ .
+ GNOME Terminal features the ability to use multiple terminals in a single
+ window (tabs) and profiles support.
+ .
+ This package contains the extension for Nautilus, the GNOME Files app.
+Multi-Arch: same
