## gnome-terminal 3.56.2

=== debian/changelog ===
gnome-terminal (3.56.2-4ubuntu1) questing; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP #2002290)
    + Drop gnome-terminal nautilus extension (LP #2119117)
  * d/p: Refresh Ubuntu patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 14:00:10 +0200

gnome-terminal (3.56.2-4) unstable; urgency=medium

  * Update xdg-terminal-exec implementation for the latest spec (LP: #2121943)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 09:09:07 +0200

gnome-terminal (3.56.2-3) unstable; urgency=medium

  * Add Recommends: xdg-terminal-exec
  * Explicitly opt into Ubuntu language packs
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:58:15 -0400

gnome-terminal (3.56.2-2) unstable; urgency=medium

  * Team upload
  * d/p/prefs-Replace-icon.patch:
    Add patch from upstream to avoid a using legacy icon name.
    emblem-default-symbolic is no longer in adwaita-icon-theme, only in
    adwaita-icon-theme-legacy, which we intentionally don't install by
    default. Use a similar-looking icon instead. (Closes: #1109086)

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jul 2025 20:51:26 +0100

gnome-terminal (3.56.2-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Fix an uninitialized variable that caused intermittent
      "Failed to parse arguments: Can only use --wait once" errors
      (gnome-terminal#8122 upstream)
    - Remove an unused struct field
    - Updates to bundled vte subproject
      (not used in Debian, we use the vte2.91 package instead)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 10:57:25 +0100
