## gnome-terminal 3.56.2+mint1+gigi

=== debian/changelog ===
gnome-terminal (3.56.2+mint1+gigi) gigi; urgency=medium

  * Native source format
  * Change default profile settings
  * Default profile settings: Show bold text in bright colors
  * Change default palette to Tango
  * Enable dark-mode by default
  * terminal-window.c: Move new-tab/window to top of menu, with separator.
  * Hide the menubar by default

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Sep 2025 16:55:56 +0100
