=== debian/changelog ===
gnome-terminal (3.58.0-1kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 15 Oct 2025 13:13:57 +0200

gnome-terminal (3.58.0-1) unstable; urgency=medium

  * New upstream release
  * Remove 4 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Sep 2025 18:08:42 -0400

gnome-terminal (3.56.2-2+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    + Add transparency patch
    + Drop only_showin patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 14 Aug 2025 15:17:33 +0700
