## gnome-terminal 3.58.1

=== debian/changelog ===
gnome-terminal (3.58.1-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Build nautilus extension on loong64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 10:44:29 -0500

gnome-terminal (3.58.1-1) unstable; urgency=medium

  * New upstream release
  * Only build nautilus extension on architectures where nautilus is built
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 04 Jan 2026 16:32:34 -0500
