=== debian/control ===
--- 
+++ 
@@ -1,11 +1,7 @@
 Source: gnome-terminal
 Section: gnome
-Priority: optional
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
-           Arnaud Rebillout <arnaudr@kali.org>,
-           Daniel Ruiz de Alegría <daniruiz@kali.org>,
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
@@ -18,7 +14,7 @@
                libglib2.0-dev (>= 2.68),
                libgtk-3-dev (>= 3.22.27),
                libhandy-1-dev,
-               libnautilus-extension-dev (>= 43~beta.1),
+               libnautilus-extension-dev (>= 43~beta.1) [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hppa m68k powerpc ppc64],
                libpcre2-dev (>= 10.00),
                libvte-2.91-dev (>= 0.80.0),
                libx11-dev,
@@ -26,12 +22,11 @@
                perl,
                uuid-dev,
                xsltproc
-Standards-Version: 4.7.2
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/gnome-terminal
-Vcs-Git: https://gitlab.com/kalilinux/packages/gnome-terminal.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-terminal
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-terminal.git
 Homepage: https://wiki.gnome.org/Apps/Terminal
+X-Ubuntu-Use-Langpack: yes
 
 Package: gnome-terminal
 Architecture: any
@@ -73,7 +68,7 @@
 Multi-Arch: foreign
 
 Package: nautilus-extension-gnome-terminal
-Architecture: any
+Architecture: amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hppa m68k powerpc ppc64
 Depends: gnome-terminal (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
