=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dnautilus_extension=false
-
+		-Dnautilus_extension=$(if $(filter nautilus-extension-gnome-terminal,$(shell dh_listpackages)),true,false)
 
 execute_after_dh_auto_build:
 	pod2man \
@@ -19,5 +18,3 @@
 		--release '$(DEB_SOURCE) $(DEB_VERSION)' \
 		debian/gnome-terminal.wrapper \
 		debian/gnome-terminal.wrapper.1
-
-override_dh_gnome_clean:
